Subject: Re: bug#25927: [PATCH] gnu: Add lensfun.

From: Roel Janssen <[email-masked]>
Date: Wed, 08 Mar 2017 23:50:55 +0100

Ludovic Courtès writes:

> Hi Roel,
>
> Roel Janssen <[email-masked]> skribis:
>
>>>>>From 1fd5a91ac943bce920f829c69623cc96b54003cd Mon Sep 17 00:00:00 2001
>> From: Roel Janssen <[email-masked]>
>> Date: Thu, 2 Mar 2017 00:53:28 +0100
>> Subject: [PATCH] gnu: Add lensfun.
>>
>> * gnu/packages/photo.scm (lensfun): New variable.
>
> [...]
>
>> +    ;; The libraries are licensed under the LGPL3, the programs are
>> +    ;; licensed GPL3, and the database is license CC-BY-SA 3.0.  See the
>> +    ;; README.md file for this clarification.
>> +    (license (list license:lgpl3 license:gpl3 license:cc-by-sa3.0))))
>
> Please double-check whether it’s version-3-only or
> version-3-or-any-later-version.
>
> Otherwise LGTM, thanks!
>
> Ludo’.

I double checked the licenses and they clearly state LGPL version 3, GPL
version 3 and CC-BY-SA.  I cannot interpreter that as "or later".

I pushed it.  How do I close this ticket?

Kind regards,
Roel Janssen